Bug 49261 - Gnome fails but desktop displayed
Gnome fails but desktop displayed
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-17 11:00 EDT by Terry B. Uptmor
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 17:00:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry B. Uptmor 2001-07-17 11:00:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
Evry 5th to 10th time I start Gnome, the display starts, but the sawfish
symbol at the bottom of the startup display "hangs" for a while before the
destop is displayed.  When the desktop is displayed, I either get a message
that the desktop is not a Gnome desktop (with no panel and no icons), or
the panel at the bottom fills with gmc tasks, and two panel tasks.  In the
second case, no icons are  displayed on the desktop.  The gmc tasks can be
closed, but the two panel icons remain in the task display on the bottom panel.

This is happening on two computers.  Neither of the computers have any of
the same components (or even the same brands of components).

If I do a "shutdown -F now", the problem will often be corrected, otherwise
I seem to have to reinstall.

It is possible to log in using KDE after the problem occurs, but it also
failed once.

The second computer that is having this problem has been running RedHat 7.0
for quite a while with Gnome, and had no problem till I upgraded to 7.1.

How reproducible:
Sometimes

Steps to Reproduce:
1.Reboot the system
2.Login using Gnome
3.
	

Additional info:
Comment 1 Jonathan Blandford 2001-07-30 14:36:55 EDT
When it happens, are you running a windowmanager?  Can you run a terminal and
determine what command line arguments are passed ot it, if any?

Note You need to log in before you can comment on or make changes to this bug.